table.playoff {margin-bottom:7px;font-size:12px;width:240px;}
table.playoff td {text-align:center;}
table.playoff td a {color:#000;text-decoration:none;display:block;padding:3px 0;}
table.playoff td span {display:block;padding:3px 0;}
table.playoff td a:hover {text-decoration:underline;}
table.playoff thead tr {height:24px;}

table.playoff thead td {text-align:center;
                        color:#fff;font-size:14px;font-weight:bold;}
                table.playoff td.west {background: url(/i/playoff/tbl_header_left.jpg) repeat-x;}
                table.playoff td.east {background: url(/i/playoff/tbl_header_right.jpg) repeat-x;}
                table.playoff td.final1_2 {background: url(/i/playoff/bg_final.gif) repeat-x;}

tr.headname {height:18px;}
tr.headname td {background: url(/i/playoff/tbl_playoff_bg.jpg) repeat-x;font-weight:bold;}
tr.padding td {padding:4px 2px;background:#f3f4f6;}
tr.odd  td {background:#dbe6ea;}
tr.padding td.name{text-align:left;}

tr.padding td.score {color:#ec3643;font-size:20px;font-weight:bold;}

 .tname {font-size: 17px;    font-weight: bold;}


